# translation of kthesaurus.po to Finnish
# Copyright (C) 2003 Free Software Foundation, Inc.
# Teemu Rytilahti <teemu.rytilahti@d5k.net>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: kthesaurus\n"
"POT-Creation-Date: 2019-01-06 15:43+0100\n"
"PO-Revision-Date: 2003-03-16 11:30+0200\n"
"Last-Translator: Teemu Rytilahti <teemu.rytilahti@d5k.net>\n"
"Language-Team: Finnish\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#: _translatorinfo:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Teemu Rytilahti"

#: _translatorinfo:2
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "teemu.rytilahti@d5k.net"

#: main.cc:31
msgid "Term to search for when starting up"
msgstr "Käynnistyksen yhteydessä haettava termi"

#: main.cc:38
msgid "KThesaurus"
msgstr "KThesaurus"

#: main.cc:39
msgid "KThesaurus - List synonyms"
msgstr "KThesaurus - Synonyymilista"

#: main.cc:40
msgid "(c) 2001 Daniel Naber"
msgstr "(c) 2001 Daniel Naber"
